<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: tivx_meta_format_t::image Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="structtivx__meta__format__t.html">tivx_meta_format_t</a>::<a class="el" href="structtivx__meta__format__t_1_1image.html">image</a>
  </div>
</div>
<div class="contents">
<h1>tivx_meta_format_t::image Struct Reference</h1><!-- doxytag: class="tivx_meta_format_t::image" --><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__meta__format__t_1_1image.html#ae7bfb2e18dc8ae70d71130d6ccef7712">width</a></td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">The width of the <a class="el" href="structtivx__meta__format__t_1_1image.html">image</a> in pixels.  <a href="#ae7bfb2e18dc8ae70d71130d6ccef7712"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__meta__format__t_1_1image.html#ae82e0d8042e9aced714550ba4543bcb2">height</a></td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">The format of the <a class="el" href="structtivx__meta__format__t_1_1image.html">image</a>.  <a href="#ae82e0d8042e9aced714550ba4543bcb2"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a371968e3355d6f9e413d836ccc14d5b8">vx_df_image</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__meta__format__t_1_1image.html#afb1eb23b53cf635630c4f34dab716cea">format</a></td></tr>
</table>
<hr/><h2>Field Documentation</h2>
<a class="anchor" id="ae7bfb2e18dc8ae70d71130d6ccef7712"></a><!-- doxytag: member="tivx_meta_format_t::image::width" ref="ae7bfb2e18dc8ae70d71130d6ccef7712" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a> <a class="el" href="structtivx__meta__format__t_1_1image.html#ae7bfb2e18dc8ae70d71130d6ccef7712">tivx_meta_format_t::image::width</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>The width of the <a class="el" href="structtivx__meta__format__t_1_1image.html">image</a> in pixels. </p>
<p>&lt; The height of the <a class="el" href="structtivx__meta__format__t_1_1image.html">image</a> in pixels </p>

</div>
</div>
<a class="anchor" id="ae82e0d8042e9aced714550ba4543bcb2"></a><!-- doxytag: member="tivx_meta_format_t::image::height" ref="ae82e0d8042e9aced714550ba4543bcb2" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a> <a class="el" href="structtivx__meta__format__t_1_1image.html#ae82e0d8042e9aced714550ba4543bcb2">tivx_meta_format_t::image::height</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>The format of the <a class="el" href="structtivx__meta__format__t_1_1image.html">image</a>. </p>

</div>
</div>
<a class="anchor" id="afb1eb23b53cf635630c4f34dab716cea"></a><!-- doxytag: member="tivx_meta_format_t::image::format" ref="afb1eb23b53cf635630c4f34dab716cea" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a371968e3355d6f9e413d836ccc14d5b8">vx_df_image</a> <a class="el" href="structtivx__meta__format__t_1_1image.html#afb1eb23b53cf635630c4f34dab716cea">tivx_meta_format_t::image::format</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
